@charset "UTF-8";
/* 해외송금서비스 */
.clearfix:after{content: ''; display: block; clear: both;}
.content_country{padding-left:16px;}
.bor_n,.bor_n > li{border:0 !important;}
.countryred{ color:#ff200c !important;}
.bg_c{background:#fff;}
.tit_re{color:#ff0000;}
.Tit3_small{color:#000; opacity: 0.6; margin-left:8px;font-weight: 400;font-size: 14px;}
.re,.addBox{position: relative;}
.bt2{border-top:1px solid rgba(0,0,0, .16); margin-top:32px;}
.pa16{padding:0 16px !important;}
.pa1816{padding:18px 16px !important;}
.pa20{padding-left:20px !important;}
.pa72{padding:72px 16px !important; }
.pa119{padding:119px 0!important;}
.pa1612{padding:12px 16px !important;}
.paleftright{padding-left: 0!important; padding-right:0 !important;}
.pa_le3{padding-right:3px !important;}
.ma_right{margin-right:0 !important;}
.ma3{margin-top:-3px;}
.ma18{margin-top:18px !important;}
.w101{width:101px !important;}
.w120{width:120px !important;}
.w125{width:125px !important;}
.w126{width:126px !important;}
.h40{height:40px !important;line-height: 40px !important;}
.h48{height:48px !important; line-height: 30px!important;}
.h32{height:32px !important;padding: 6px 16px !important; min-height: 0 !important;line-height: 22px !important; font-size: 14px!important;}
.bg_n{background:none !important; margin:8px 0 !important;}
.bg_n:first-child{margin-top:0 !important;}
.bg_n.selBox .cardCheck.country_radio:after{top:12px !important;}
.border_top{border-top:0 !important;}
.re_time{position: absolute;top: 50%; right: 15px;margin-top: -11px;}
.type20{font-size:20px; font-weight: bold; color:#26282c !important;}
.type14{font-size:14px; opacity: 0.6;}
.step05_check{padding-left:56px!important; text-align:left !important;}
.depTit3_box{margin: 32px 0 16px;}
.depTit3_box .depTit3{margin:0; display:inline-block !important;}
.question{margin-left: 4px;display:inline-block;position:relative;width:24px;height:24px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_question_24_000.png') no-repeat 0 0;background-size:24px;vertical-align:top;color:transparent;opacity:.87}
.question:after{content:'';position:absolute;top:-5px;left:-5px;bottom:-5px;right:-5px}
.calWrap .calendar .calBtn.cslBtn_n{background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_calendar_24_000.png'); background-size: cover;}
.t_box{display:table;text-align: center; width: 100%; padding: 318px 0;}
.t_box > p{display:table-cell; vertical-align: middle;font-size:16px; color:#696e76; }
.type1_1 > button{color:#000 !important;}
.bor{background:#f6f8f9 !important; border:0 !important;}
.country_wrap{margin:32px 0; text-align: center; width:100%;}
.country_wrap .country_wrap_tit{line-height: 30px;font-size:16px; color:#26282c; padding-left: 12px;}
.tbsList1 li.incInp{margin-top:-1px;padding:0}
.tbsList1 li.incInp .inpTxt1{margin-bottom:-1px}
.tbsList1 li.incInp .inpTxt1.unitType input, .tbsList1 li.incInp .inpTxt1.unitType span~span{color:#26282c}
.tbsList1 li.incInp .inpTxt1.unitType span~span{padding-left:5px}
.tbsList1 li.incInp .txtInfo{margin-bottom:15px}

/* 01.출금계좌 */
.rem_refer_box .rem_refer{display:flex; margin-bottom:8px;}
.rem_refer_box .rem_refer_select{width:100%;}
.rem_refer_box .rem_refer_btn{margin-left:8px;}
.sign_tit{font-size:16px; color:#26282c; line-height: 24px; margin:32px 0 16px;display: block;}
.agree{position: relative; padding-bottom: 48px;}
.agree .refer_txt{margin:32px 0 16px;}
.agree .refer_txt{margin:32px 0 16px;}
.agree .refer_txt > h2{font-size:16px; font-weight:bold; margin-bottom:16px; color::#000;}
.agree .refer_txt .refer_tit{font-size:14px; line-height: 20px;}
.pad{border:1px solid rgba(0,0,0,.16); width:100%; height:236px; display:table;}
.agree_sign{position: absolute;top: 60%;left: 50%;transform: translateX(-50%);font-size: 16px; color: #8c949e; display:table-cell; vertical-align: middle; text-align: center;}
.reset_btn {display:none;position: absolute; right: 0;  bottom: 0; background: #6b7079 !important; border-radius: 3px;  width: 109px;  height: 32px; text-align: center;}
input[type=submit], input[type=reset] {background: none; color: #fff; font-size: 14px !important;display: inline-block; padding: 8px 33px;}
.btnBox.right{float:right !important;margin-top: 16px !important; min-width: 109px; padding-right: 16px; }
.btnBox.right_ma{float: right; margin-top: 0 !important;}

.search_box{position: relative; margin-bottom:16px;}
.search_box .search_box_input{display: block; width: 100%; height: 48px;padding:12px 40px; border: 1px solid rgba(0, 0, 0, .16); box-sizing: border-box;line-height: 32px;}
.search_box .search_box_input:foces{padding:7px 40px;}
.search_box .search_box_btn{position: absolute; top: 36px; left: 28px;width: 24px; height: 24px;background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_search_24_000.png')no-repeat;opacity: 0.24; background-size: 24px;text-indent: -9999px;}
.search_box.gray .kwdDel{display:none; overflow:hidden; position:absolute; right:28px; top:50%; margin-top:-13px; width:24px; height:24px; background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_close_24_000.png) no-repeat 50% 50%;background-size:21px 21px;text-indent:-9999em;}
.srchLayer{position:relative;}
.srchLayer .kwdDel{display:none; overflow:hidden; position:absolute; right:8px; top:50%; margin-top:-13px; width:24px; height:24px; background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_close_24_000.png) no-repeat 50% 50%;background-size:21px 21px;text-indent:-9999em;}
.foreign_list > ul > li{padding:20px 10px; border-bottom:1px solid rgba(0, 0, 0, .16);position: relative;}
.foreign_list > ul > li .foreign_list_img{width:30px; padding-right:12px;position: absolute;top: 20px; left:10px}
.foreign_list > ul > li .foreign_list_tit{padding:5px 0 0 42px;}

.tabCont .country_tab_list > li{padding-left:16px;display: flex;-webkit-justify-content: space-between;border-bottom: 1px solid #ddd;
  justify-content: space-between; -webkit-align-items: center; align-items: center; -webkit-box-pack: justify;-webkit-box-align: center; padding:20px 16px;}
.tabCont .country_tab_list > li:last-child{border-bottom:0;}
.tabCont .country_tab_list > li .country_tab_tit + .country_tab_txt{overflow: hidden; -webkit-box-flex: 1; -webkit-flex: 1;flex: 1;}
.tabCont .country_tab_list > li .country_tab_tit > h2{font-size:16px; color:#26282c;position: relative;}
.tabCont .country_tab_list > li .country_tab_tit > h2::before{position: absolute; top:0; right:-28px;vertical-align: middle;line-height: 24px; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png') no-repeat; width:24px; height:24px;content: ''; text-align: center;}
.tabCont .country_tab_list > li .country_tab_txt{padding: 0 56px 0 22px;text-align: right; position: relative;}
.tabCont .country_tab_list > li .country_tab_txt.cl2{position: relative;}
.tabCont .country_tab_list > li .country_tab_txt.cl2::before{position: absolute; top:8px; right:0; width:24px; height: 24px; content: ''; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_close_24_000.png')no-repeat; background-size:24px;
vertical-align: middle; text-align:center; line-height: 24px;padding-left: 16px;}
.tabCont .country_tab_list > li .country_tab_txt > p{font-size:14px; color:#26282c;}
.tabCont .country_tab_list > li .country_tab_txt > p:first-child{opacity:0.6; line-height: 20px;}

.country_search_tit{display: table; width:100%;}
.country_search_tit > p{display: table-cell; vertical-align: middle; font-size: 16px; color:#000; opacity: 0.6; text-align: center;height: 300px;}

.formWrap.formWrap_pa{ margin: -1px;}
.formWrap.formWrap_pa > label{padding:24px 16px !important; text-align:left !important;}
.formWrap.formWrap_pa > label:before{content: '';  display: inline-block;  width: 24px;height: 24px;
 background: url(https://img1.kbcard.com/cxh/ia_img/common/bg_form.png) no-repeat 0 0;
    background-size: 60px 300px; vertical-align: middle; background-position: 0 -90px; position: absolute;top: 48px; left:16px;
  }
.formWrap.formWrap_pa.checked .formWrap.formWrap_pa > label{padding:1px;}
.formWrap.formWrap_pa.checked > label:before{
	background: url(https://img1.kbcard.com/cxh/ia_img/common/bg_form.png) no-repeat 0 0;
	background-size: 60px 300px;
	background-position: 0 -120px;
}
.formWrap.formWrap_pa > label .formWrap_txt{padding-left: 36px;border-bottom: 1px solid #ddd; padding-bottom: 24px;}
.formWrap.formWrap_pa > label .formWrap_txt:last-child{border-bottom: 0; padding-bottom: 0;}
.formWrap.formWrap_pa label::after{background:none!important;display: none;}
.formWrap.formWrap_pa > label .formWrap_txt > span{display: block;font-size: 16px; color: #26282c; line-height: 24px; margin-bottom:8px;}
.formWrap.formWrap_pa > label .formWrap_txt > em{display:block;color:#696e76;line-height: 20px;font-size: 14px;}

.procBox{display:table;width:100%;padding:24px;border:1px solid #ccc;box-sizing:border-box}

.procBox .img, .procBox .con{display:table-cell;vertical-align:middle}
.procBox .img{width:64px;padding-right:16px;}
.procBox .img img{width:64px;vertical-align:top}
.procBox .con strong{font-weight:normal;font-size:16px;line-height:24px;margin-bottom:4px;display: block;color:#26282c;}
.procBox .con p{font-size:14px; color:#26282c;line-height: 20px;}

/* 02.해외송금보내기 */
.country_box_txt {margin-top:16px;}
.country_box_txt > span{padding:0 4px; font-size:14px; opacity: 0.6;}
.country_box_txt > span:first-child{padding-left:0;}
.country_box_txt > span:last-child{opacity: 0.87;}
.country_box_txt .txt_th{ text-decoration:line-through;    position: relative;}
.country_box_txt .txt_th::before{position: absolute;top:1px; left:-2px; width:1px; height: 14px; background:rgba(0,0,0, 0.6); content: '';}
.country_img > img{width:30px; height:30px; display:inline-block;}
.statementN:after{content:"";display:block;margin:0 -16px 0;height:6px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#f2f3f4;}
.statementN .more_box:nth-child(2){display:none;}
.statementN .more_box:nth-child(3){display:none;}
.statementN .more_box:nth-child(4){display:none;}
.moreBtn.n_more > a {background:none!important}
.pop_list_top{padding:32px 0; margin: 0 -16px; border-bottom:1px solid #ddd;}
.pop_list_top > p{text-align: center; font-size:14px; color:#26282c;}
.pop_list_bo{margin-right:-16px;}
.pop_list_bo_text{border-bottom:1px solid #ddd; width:100%; position:relative;display:block; padding:16px 0; box-sizing: border-box;}
.pop_list_txt{font-size:16px; color:#26282c;line-height: 24px;margin-bottom:8px;display: block;}
.pop_list_tit{font-size:14px; color:#696e76;line-height: 20px;}
.pop_list_bo_text .del{position: absolute;top:26px; right:16px; border:1px solid #ddd; border-radius: 3px;width: 57px;height: 32px;text-align: center;line-height: 34px; font-size: 14px;color: #26282c;}
.list_disabled, .list_disabled .info{color:rgba(0,0,0, 0.24)!important;}

/* 해외송금내역조회 */
.total_list{margin:48px 0 0; border-bottom:1px solid #000;padding-bottom: 16px !important;}
.total_list .total_tit{font-size:16px; color:#666;}
.total_list .total_tit > em{color:#f46600;}
.tit_de{font-size:16px; color:#000; line-height: 24px; text-align:left !important;}
.tit_cal{font-size:14px; opacity: 0.6; display:block;line-height: 24px;}
.tit_cal:last-child{margin-top:4px;}
.text_we{text-align:right;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width: 100px;}
.type_we{display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width: 117px;}
.t_number{text-align: right;line-height: 24px; font-size: 14px;}
.tbsList1.border_top > li{padding:32px 16px 24px!important;}
.inp1.ml5.ck_n{border:0;background:#ffcc00 url('https://img1.kbcard.com/cxh/ia_img/common/ico_check.png') no-repeat center;background-size:16px;}
.ico_de{background: none !important; padding-left: 16px !important;}
/* 자동 송금 내역 */
.gray{background:#eef1f2; padding:24px 16px;}
.sel_n{position: relative;width: 100%;border: 1px solid #ddd;padding: 0 16px; display: block; box-sizing: border-box;line-height: 48px;height: 48px; }
.sel_n::before{content: ''; display: block; position: absolute; right: 17px; top: 50%; margin-top: -3px;border: 1px solid transparent; border-width: 7px 5px; border-top-color: rgba(0, 0, 0, .87);}

/*이용한도*/
.useLimit > .btnBox + .btnBox{padding-top:0;border-top:none;margin-top:-8px!important}
.useLimit>dl, .useLimit>div{position:relative;}
.useLimit>dl~dl{margin-top:-1px}
.useLimit>dl dt{margin-bottom:8px;font-weight:bold}
.useLimit>dl dt~dt{margin-top:20px;padding-top:20px;border-top:1px solid #e9e9e9}

.useLimit .graphArea{margin-top:8px}
.useLimit .graphArea .barGraph2 .totalBar{overflow:hidden;height:24px;background:url('https://img1.kbcard.com/cxh/ia_img/MK/bg_pattern2.png') repeat 0 0;background-size:4px}
.useLimit .graphArea .barGraph2 .totalBar .currBar{display:block;position:relative;height:24px;background:#7f6ee3}
.useLimit .graphArea .barGraph2 .totalBar .currBar:after{content:'';display:block;position:absolute;top:0;right:0;height:24px;width:1px;background:#fff}
.useLimit .graphArea .graphInfo{margin:16px 0}
.useLimit .graphArea .graphInfo>li{color:#26282c}
.useLimit .graphArea .graphInfo>li>strong:before{content:'';display:inline-block;width:12px;height:12px;margin-right:5px;border-radius:12px;vertical-align:0}
.useLimit .graphArea .graphInfo>li.prc1>strong:before{background:#7f6ee3}
.useLimit .graphArea .graphInfo>li.prc2{margin-top:8px;}
.useLimit .graphArea .graphInfo>li.prc2>strong:before{background:url('https://img1.kbcard.com/cxh/ia_img/MK/bg_pattern2.png') repeat 0 0;background-size:4px}
.useLimit .graphArea .graphInfo>li.prc2 > em{font-weight: bold;}
.useLimit .graphArea .graphInfo>li>em span{color:#888;font-size:0.875rem}
.useLimit .graphArea .graphInfo>li>em span:after{content:'';display:inline-block;height:10px;padding-right:7px;margin-left:7px;border-left:1px solid #ccc}
.graphInfo>li>strong,.useLimit .flex_box > dt{float:left;font-weight:normal;line-height: 24px;}
.graphInfo>li>em,.useLimit .flex_box > dd{float:right;line-height: 24px;}
.useLimit .flex_box{padding:16px 0 0; border-top:1px solid rgba(0, 0, 0, .16);}
.useLimit .flex_box .boxflex1{margin-bottom:0 !important; font-size:14px; color:#696e76;}
.useLimit .flex_box > dd{font-weight: bold; font-size: 14px; color:#696e76;}

/* 쿠폰 */
.stamp_wrap > ul > li{float:left; width:33.333%;}
.stamp_wrap > ul > li:nth-child(4){margin-top:15px;width: 62% !important;}
.stamp_wrap > ul > li:nth-child(5){margin-top:15px; width:0 !important; margin-left:-12px !important;}
.stamp_wrap > ul > li > img{width:80px; height: 80px;margin:0 auto; display:block;}

.coupon_box > ul > li{border:1px solid #ccc; padding:36px 16px; display: table; width:100%;box-sizing: border-box;}
.coupon_box > ul > li:first-child{margin-bottom:8px;}
.coupon_box > ul > li > div{display: table-cell; vertical-align: middle;}
.coupon_box > ul > li .coupon_box_tit > strong{font-size:16px; color:#26282c; line-height: 24px; display:block; margin-bottom:8px;}
.coupon_box > ul > li .coupon_box_tit > span{font-size:14px; color:#696e76;}
.coupon_box > ul > li .coupon_box_img{text-align:right; width: 80px; height:80px;}
.listType1.op_n > li{color:#696e76 !important;margin-bottom:0 !important; line-height: 24px !important;}

/* ect */
.call_img{line-height: 40px!important; height: 40px !important; position: relative; display:inline-block;}
.call_img > img{width:16px; height:16px;vertical-align: middle;}

/* main */
.main_content{position: relative;background:#44464f url('https://img1.kbcard.com/LT/cxh/kbcard_img/sv/img_main_world_01.png') no-repeat center bottom;background-size: 100%; padding:24px 0 0;}
.main_content .main_content_tit{text-align:center; color:#fff; font-size: 20px; line-height: 28px;}
.main_content .main_content_tit > p{font-weight: 100;}
.main_content .main_content_img{position: relative; bottom:0; top:25px; width: 100%; left: 0; margin: 0 auto;}
.main_content_list > dl{position: relative;padding-left: 80px;}
.main_content_list > dl > dt{position: absolute; top:0; left: 0; width:64px; height:64px;}
.main_content_list > dl > dd{margin:32px 0; position: relative;padding-bottom:32px;}
.main_content_list > dl > dd.first{margin-top: 80px;}
.main_content_list > dl > dd.last{margin-bottom:0; padding-bottom:8px;}
.main_content_list > dl > dd.last::before{background:0;}
.main_content_list > dl > dd::before{position: absolute;bottom:0; right:0; background:#ccc; width:100%; height:1px; content: '';}
.main_content_list > dl > dd > strong{font-size:16px; line-height: 24px;display: block;}
.main_content_list > dl > dd .color_or{color:#f76900;font-weight: bold;}
.main_content_list > dl > dd .list_tit{font-size:14px; color:#484b51; line-height: 20px;margin-top: 8px;}
.main_content_list > dl > dd .list_tit.dot > p{position: relative;padding-left: 6px;}
.main_content_list > dl > dd .list_tit.dot > p::before{position: absolute;top:7px;left:0; background:rgba(0,0,0,0.6); width:3px; height:3px; content:''; border-radius: 50%;}
.contArea .main_toggleList .noteBox{margin:16px 16px !important;}

.main_content.radius{box-shadow: 2px 7px 10px rgba(0,0,0,0.2);margin:32px 0; border-radius:30px; padding:32px 0; background-size: 80%;background:#44464f url('https://img1.kbcard.com/LT/cxh/kbcard_img/sv/img_main_world_01.png') no-repeat center bottom;}
.main_content.radius .main_content_tit{font-size:18px; line-height: 24px;}
.main_content.radius .main_btn{max-width: 188px; margin:16px auto 0; text-align: center;background: #ffd630; border-radius: 20px;height: 48px;line-height: 48px;}
.main_content.radius .main_btn > a{font-size:16px; color:#44464f;}
.info_list > dl{position: relative; padding:12px 16px; border-bottom:1px solid #ccc;}
.info_list > dl > a > dt{width:24px; height: 24px; position: absolute; top:12px;left: 16px;}
.info_list > dl > a > dd{padding:2px 0 0 36px; position: relative;}
.info_list > dl > a > dd::before{background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png') no-repeat; width:24px; height:24px; content: '';position: absolute;top: 0; right:-7px; background-size: 100%;}
.ti_s{font-size: 13px;letter-spacing: -0.5px;}
/* //해외송금서비스 */

/* 카드사용알림서비스 신청 프로세스 개선 */
.grayBox01 {position:relative;padding:20px 106px 20px 16px;background:#eef1f2;margin:32px 16px 0;border-radius:4px;}
.grayBox01 .icoRabbit {position:absolute;bottom:0;right:0;width:80px;margin-right:24px;}
.grayBox01 .btnRed {display:inline-block;vertical-align:top;padding:0 8px;font-size:0.750rem;height:20px;line-height:18px;color:#eb5600;border:1px solid #eb5600;border-radius:20px;box-sizing:border-box;}
.grayBox01 strong {display:block;padding-top:9px;padding-bottom:4px;}
.grayBox01 .txt {color:#484b51;font-size:0.875rem;}

.radioSel.type1 .formWrap {margin-left:8px;margin-bottom:8px;padding:24px 0 16px;width:calc(50% - 8px);min-height:165px;background:#fff;}
.radioSel.type1 .formWrap:nth(2n) {margin-left:0;}
.radioSel.type1 .formWrap strong {display:block;margin-top:16px;color:#26282c;}
.radioSel.type1 .formWrap p {margin-top:8px;font-size:0.875rem;color:#484b51;line-height:20px;}
.radioSel.type1>.formWrap label {vertical-align:top;}
.radioSel.type1 .formWrap.checked {padding-top:23px; padding-bottom:15px;}
.radioSel.type2 .formWrap .imgType {width:24px;display:inline-block;vertical-align:top;margin-top:-2px;}

.alarmDescList{-webkit-display:flex;display:flex;-webkit-justify-content:center;justify-content:center;margin:16px auto}
.alarmDescList li{min-width:72px;padding-top:56px;font-size:0.875rem;text-align:center;line-height:1.43}
.alarmDescList li.ico01{background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_paymentdetail_48.png) center 0 no-repeat;background-size:48px auto}
.alarmDescList li.ico02{background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_confirm_48.png) center 0 no-repeat;background-size:48px auto}
.alarmDescList li.icoPlus{min-width:auto;width:16px;padding-top:17px;margin:0 8px}
.txtInfo2 {border-top: 1px solid #ccc;margin-top: 10px;padding-top: 10px;text-align: right;}

.secBefore:before {content:"";display:block;margin:16px -16px 0;height:8px;border-top:1px solid rgba(0, 0, 0, .16);background:#f2f2f2}

.infoBox.cauCont .img{display:block;text-align:center}
.infoBox.cauCont .img img{vertical-align:middle}
.infoBox.cauCont h2{display:block;margin-top:25px;line-height:1.2em;color:#26282c;font-size:1.000rem;font-weight:bold}
/* //카드사용알림서비스 신청 프로세스 개선 */

/* KBill 포인트 서비스 */
.grayBox .expTxt {margin-top:16px;padding-top:24px;text-align:center;font-size:0.875rem;color:#484b51;border-top:1px solid rgba(0,0,0,0.16);}

.grayBox2 {padding:16px;text-align:center;background:#f2f2f2;box-sizing:border-box;}
.grayBox2 img {min-width:256px;max-width:296px;} 

.grBox {position:relative;overflow:hidden;display:block;padding:32px 16px 40px;}
.grBox:after {content:"";position:absolute;left:0;bottom:0;display:block;width:100%;height:8px;background:#f2f3f4;border-top:1px solid rgba(0,0,0,0.16);}
.grBox .grayBox01 {margin:0;padding:15px 120px 16px 16px;}
.grBox .grayBox01 p{letter-spacing:-1px;padding-top:9px;}
.grBox .grayBox01 .ico {position:absolute;bottom:0;right:0;}
.grBox .grayBox01 .ico.is_croc {width:105px;margin-right:15px;}

.slideType01 {position:relative;width:100%;padding:0 32px 0 16px;box-sizing:border-box;}
.slideType01 li {float:left;}
.slideType01 li + li > a {margin-left:8px;}
.slideType01 li a{position:relative;z-index:1;display:block;padding:20px 16px 16px 56px;height:104px;background:#f2f2f2;border-radius:4px;box-sizing:border-box;}
.slideType01 li a:after {content:'';position:absolute;top:50%;right:16px;z-index:2;margin-top:-12px;width:24px;height:24px;background:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png") no-repeat;background-size:100% auto;}
.slideType01 li a > p{font-size:0.875rem;line-height:20px;margin-top:5px;color:#484b51;letter-spacing:-.5px;}
.slideType01 strong{position:relative;display:table;line-height:24px;width:100%;font-weight:600;}
.slideType01 strong:before {content:'';position:absolute;top:0;left:-40px;width:32px;height:32px;}
.slideType01 .icoLocalTax:before {background:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/icon_localtax_32.png") no-repeat;background-size:32px auto;}
.slideType01 .icoUniver:before {background:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_university_32.png") no-repeat;background-size:32px auto;}
.slideType01 .icoRealestate:before {background:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_realestate_32.png") no-repeat;background-size:32px auto;}
.slideType01 .icoLhsh:before {background:url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/32/ico_lhsh_32.png") no-repeat;background-size:32px auto;}
.slideType01 .total{color:#484b51;position:absolute;top:-35px;right:16px;}
.slideType01 .total .swiper-pagination-current {font-weight:600;color:#f76900;}
.slideType01 .swiper-prev,
.slideType01 .swiper-next {background:url(https://img1.kbcard.com/home_re/mo/dark/arr/24/arr-1-right.svg) no-repeat center; background-color:rgba(0,0,0,.5);}
.lbScore {display:none !important;vertical-align:middle;margin-top:-4px;padding:0 8px;color:#fff;font-weight:normal;height:20px;line-height:20px;font-size:0.750rem;letter-spacing:-1px;background:rgba(0,0,0,0.87);border-radius:20px;}/* display:inline-block 생활대금납부서비스 포인트 잠정적 중단 - 페이서비스부 정성진 과장 요청 */

.myAddPtInfo {display:flex;flex-direction:row;justify-content:space-between;}
.myAddPtInfo dt {font-size:1.250rem;font-weight:600;}
.myAddPtInfo dd {text-align:right;}
.myAddPtInfo dd.ptScore span {color:#8c949e;font-size:0.875rem;}
.myAddPtInfo dd em {font-size:1.500rem;}

.formListBox li {display: -webkit-box;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-align-items: center;align-items: center;-webkit-box-pack: justify;-webkit-box-align: center;padding:24px 16px 23px;border-bottom: 1px solid rgba(0, 0, 0, .16);}
.formListBox li.innerBox {position:relative;padding-top:15px;padding-bottom:16px;}
.formListBox li.innerBox:before {content:"";position:absolute;top:0;left:0;right:16px;height:1px;margin-left:48px;background:rgba(0, 0, 0, .16)}
.formListBox .lineBox{display:flex;flex-direction:row;justify-content:space-between;width:100%;margin-left:32px;}
.formListBox .formWrap {position:relative;display:block;width:100%;}
.formListBox .formWrap label {display:flex;flex-direction:row;justify-content:;align-items:center;width:100%;}
.formListBox .formWrap label strong {-webkit-box-flex:1;-webkit-flex:1;flex:1;text-align:right;font-weight:normal;} 
.formListBox .formWrap label strong em {display: block;}

.boxProGs {margin-top:24px;}
.boxProGs .progressBar {height:16px;background:#fff;border-radius:16px;}
.boxProGs .progressBar > div{position:relative;z-index:1;height:16px;background:#7f6ee3;border-radius:16px;}
.boxProGs .progressBar > div:before {content:"";z-index:3;position:absolute;top:50%;right:6px;margin-top:-4px;width:8px;height:8px;background:#7f6ee3;border-radius:8px;}
.boxProGs .progressBar > div:after{content:"";z-index:2;position:absolute;top:0;right:0;margin-top:-2px;width:20px;height:20px;border:2px solid #7f6ee3;background:#fff;border-radius:20px;box-sizing:border-box;}
.boxProGs > ul {margin:15px 0 16px;text-align:center;}
.boxProGs > ul:after {content:"";clear:both;display:block;overflow:hidden;visibility:hidden;}
.boxProGs > ul > li {float:left;width:33.33333%;}

.toggleList.scoreCh .noteBox {margin:0;text-align:center;border:0!important;background:#f2f3f4;border-bottom:1px solid rgba(0,0,0,.16)!important;}
.toggleList.scoreCh>li.noteBox>a>span.ico_note {display:inline-block;padding-right:8px;padding-left:0;background:none;}
.toggleList.scoreCh>li.noteBox>a:after {position:static;display:inline-block;vertical-align:middle;margin-top:0;}
.toggleList.scoreCh>li.noteBox .toggleView {margin:0 16px;padding:31px 0 32px;background:#f2f3f4;border-top:1px solid rgba(0,0,0,.16)!important;}
.toggleList.scoreCh>li.noteBox .toggleView .lineBox {background:#fff;padding-left:10px;padding-right:10px;}
/* //KBill 포인트 서비스 */

/*210514 생활대금납부 관련*/
/*bottom area*/
.botArea{margin-top:32px}

.fixedBArea.col2{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;-webkit-box-pack:justify;-webkit-box-align:center}
.fixedBArea.col2 > *{display:block !important;float:none!important}

/*banner*/
.bannerBox{padding:0 15px}
.bannerBox ul:after{content:"";display:block;height:0;clear:both}
.bannerBox ul li{float:left;margin-right:15px}
.bannerBox ul li:last-child{margin-right:0}
.bannerBox ul li a{display:block}
.bannerBox ul li a img{width:295px;height:132px;vertical-align:top}
.bannerBox div{margin-top:10px;text-align:center}
.bannerBox div span{display:inline-block;width:7px;height:7px;background:url(https://img1.kbcard.com/cxh/ia_img/common/ico_rolling.png);background-size:19px 7px;text-indent:-99999px}
.bannerBox div span.on{background-position:right top}
.bannerBox div span+span{margin-left:2px}

.js-btnPrev,.js-btnNext{position:absolute;top:0;z-index:1;width:16px;height:100%;color:transparent;background:#fff;overflow:hidden;opacity:0}
.js-btnPrev{left:0}
.js-btnNext{right:0}

.snsBanner{position:relative;padding:26px 0 20px;text-align:center}
.snsBanner:before{content:"";position:absolute;left:0;top:0;display:block;width:100%;height:6px;background:#f2f3f4;border-top:1px solid #e9e9e9}
.snsBanner a{padding-right:12px;background:url(https://img1.kbcard.com/cxh/ia_img/common/ico_arr24_b.png) no-repeat right center;background-size:8px 13px;vertical-align:middle}
.snsBanner .txt strong{display:block;margin-bottom:7px;color:#26282c}

.bannerBox.b_custom{padding:0}
.bannerBox.b_custom .snsBanner:before{height:8px;border-top:1px solid rgba(0,0,0,.08);background:#f9fafc;}

.btxt_box {display: block; padding: 20px; border-bottom: 1px solid #ccc;}
.basic_list.newStyle strong em {display: block;}
.basic_list.newStyle li {position: relative;}
.basic_list.newStyle li a:after {display: none;}
.basic_list.newStyle li>a .con {margin-top: 0;}
/* padding: 18px 40px 18px 16px; 2022.01.04 페이서비스부 정성진과장 수정요청 https://tm.kbcard.com/SVC/DVIEW/MSGMCXHIACSCD0003 */
.basic_list.newStyle li>a {width: 70%; padding: 25px 40px 25px 16px;}
.basic_list.newStyle li .formWrap {top:35%; right: 3%; position: absolute; z-index: 1;}
.basic_list.newStyle strong em:after {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png) no-repeat 0 0;
	background-size: 24px;
	position: absolute;
}

.pop_chkbox {display: block; margin-top: 30px;}
.basic_list.newStyle.sec1 li {margin:0 0 10px 0; border: 1px solid #ccc;}
.basic_list.newStyle.sec1 li>a {width: 63%; padding-left: 30px;}

.basic_list.newStyle.sec2 {margin-top: 25px; border: 1px solid #ccc;}
.basic_list.newStyle.sec2 .fc2 {font-weight: normal;}
.basic_list.newStyle.sec2 li {margin:0; border: none;}
.basic_list.newStyle.sec2 li:last-child {border: none;}
.basic_list.newStyle.sec2 li:last-child:after {content: ""; top:0; left:2.5%;  width: 95%; height: 1px; background: #ccc; position: absolute;}
.basic_list.newStyle.sec2 li>a {width: 63%; padding-left: 30px;}

/*search*/
.searchBox{position:relative;margin:0 30px;border-bottom:2px solid rgba(0, 0, 0, .87)}
.searchBox:after{content:"";display:block;height:0;clear:both}
.searchBox input[type='search']{display:block;width:100%;padding:10px 35px 10px 10px;line-height:30px;border:0;box-sizing:border-box}
.searchBox input[type='button']{display:block;position:absolute;right:0;top:7px;width:35px;height:36px;background:url(https://img1.kbcard.com/cxh/ia_img/common/ico_search.png) no-repeat 7px center;background-size:50px 21px}
.searchGps{padding:40px 0 50px}
.searchGps .txtGps{margin-top:20px;padding:0 30px;color:#26282c;line-height:13px}
.searchGps .txtGps:before{content:"";display:inline-block;width:9px;height:13px;margin-right:6px;background:url(https://img1.kbcard.com/cxh/ia_img/common/ico_search.png) right top;background-size:50px 21px}
.searchGps .txtGps span{display:inline-block;margin-left:13px;padding-left:10px;border-left:1px solid #666}

/* 아파트 관리비 */
.visualApt{padding-bottom:20px;text-align:left}
.popCont .visualApt{margin:0;}
.visualApt .searchBox{margin:15px 0 0}
.visualApt .searchBox>input[type='search']{background:none;font-size:1.000rem}
.infoBox.visualApt .lineBox{padding:0 10px}
.infoBox.visualApt .lineBox .listType1 li{margin-top:5px}
.lineBox{box-sizing:border-box}

.aptAddress{padding:0 16px}
.popCont .aptAddress{padding:0;} 
.aptAddress .addressSelect{display:table;width:100%;table-layout:fixed}
.aptAddress .addressSelect>div{display:table-cell;width:50%;padding:0 0 0 10px}
.aptAddress .addressSelect>div+div{border-left:0}
.aptAddress .addressList ul li{position:relative;border-bottom:1px solid #ccc;padding:20px 20px 20px 58px}
.aptAddress .addressList ul li input[type='radio']{left:20px;top:50%;margin-top:-12px}
.aptAddress .addressList ul li input[type='radio']+label:before{position:absolute;left:20px;top:50%;margin-top:-12px}
.aptAddress .addressList ul li .streetAddress{display:block;color:#26282c}
.aptAddress .addressList ul li .numberAddress{display:block;color:#666;margin-top:10px}

.aptAddress .roomNumber{padding:15px !important}
.aptAddress .roomNumber h3{font-weight:bold;color:#26282c}
.aptAddress .roomNumber .formWrap{display:table;width:100%;table-layout:fixed;margin-top:10px}
.aptAddress .roomNumber .formWrap:after{content:"";display:block;height:0;clear:both}
.aptAddress .roomNumber .formWrap>span{float:left;display:table-cell;position:relative;width:50%;margin-left:-1px}
.aptAddress .roomNumber .formWrap>span input{position:relative;text-align:right;padding-right:34px}
.aptAddress .roomNumber .formWrap>span .txt{position:absolute;right:13px;top:17px;z-index:2}

.essential{position:relative;display:inline-block}
.essential:before{content:'';display:inline-block;width:5px;height:5px;position:absolute;top:50%;right:-10px;margin-top:-3px;background:url(https://img1.kbcard.com/cxh/ia_img/common/ico_essential.png) no-repeat 0 0;background-size:5px 5px}

/*대학등록금*/
.toggleView .tabBox{padding:0}
.selType1+.selType1,.selType1+.selDep2{margin-top:-1px}

/* 카드사용·신용정보 알림 */
.link_icon.ico_cardAlarm {background-image:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_cardAlarm_48.png);}
.link_icon.ico_creditAlarm {background-image:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_creditAlarm_48.png);}
.link_icon.ico_creditManager {background-image:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/visual/48/ico_creditManager_48.png);}
